## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XALAN_STD_QUALIFIERbinary_function Class Reference

Inheritance diagram for XALAN_STD_QUALIFIERbinary_function:

[legend]

The documentation for this class was generated from the following file:

- STLHelper.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.